Product comparison · 2 network switches

Digicom SWG08-T03 Gigabit Ethernet (10/100/1000) White vs Zyxel RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 17specifications compared
  • 9differ
  • 8identical
  • 65known for one product only

Key differences

  • MAC address table
    • SWG08-T03 Gigabit Ethernet (10/100/1000) White:2048 entries
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8000 entries
  • Switching capacity
    • SWG08-T03 Gigabit Ethernet (10/100/1000) White:1 Gbit/s
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:24 Gbit/s
  • Packet buffer memory
    • SWG08-T03 Gigabit Ethernet (10/100/1000) White:1 MB
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:0.5 MB
  • Rack mounting
    • SWG08-T03 Gigabit Ethernet (10/100/1000) White:No
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Yes
  • Product colour
    • SWG08-T03 Gigabit Ethernet (10/100/1000) White:White
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Black
  • Housing material
    • SWG08-T03 Gigabit Ethernet (10/100/1000) White:Plastic
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Metal
  • DC input voltage
    • SWG08-T03 Gigabit Ethernet (10/100/1000) White:12 V
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:12 - 58 V
  • Power over Ethernet (PoE)
    • SWG08-T03 Gigabit Ethernet (10/100/1000) White:No
    • RGS200-12P Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of SWG08-T03, RGS200-12P
82 specifications
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity88
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP
Network1 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexYesYes
Auto-negotiationYesYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceTagged VLAN
Number of VLANsKnown for oneUnknown — not stated by the source1024
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-sensingKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-X
Transmission distance (max)Known for oneUnknown — not stated by the source40 km
Data transmission3 differ
MAC address tableDiffers2048 entries8000 entries
Switching capacityDiffers1 Gbit/s24 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source17.86 Mpps
Store-and-forwardYesYes
Number of queuesKnown for oneUnknown — not stated by the source8
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9000
Packet buffer memoryDiffers1 MB0.5 MB
Securityidentical
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, HTTPS, SNMP, SSH-2
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Design3 differ
Rack mountingDiffersNoYes
Product colourDiffersWhiteBlack
Housing materialDiffersPlasticMetal
DIN rail mountingKnown for oneUnknown — not stated by the sourceYes
International Protection (IP) codeKnown for oneUnknown — not stated by the sourceIP30
Wall mountableKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneNoUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source512 KB
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source568430 h
Power1 differ
DC input voltageDiffers12 V12 - 58 V
Input voltageKnown for oneUnknown — not stated by the source12 - 58 V
Power consumption (max)Known for oneUnknown — not stated by the source255 W
Power supply includedKnown for oneYesUnknown — not stated by the source
Input currentKnown for one0.5 AUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source8
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source240 W
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source-40 - 75 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 85 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source86955 BTU/h
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source77 mm
DepthKnown for oneUnknown — not stated by the source127.3 mm
HeightKnown for oneUnknown — not stated by the source154 mm
WeightKnown for oneUnknown — not stated by the source1.45 kg
Packaging contentidentical
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Wall mounting kitKnown for oneUnknown — not stated by the sourceYes
Package widthKnown for oneUnknown — not stated by the source133 mm
Package depthKnown for oneUnknown — not stated by the source192 mm
Package heightKnown for oneUnknown — not stated by the source238 mm
Package weightKnown for oneUnknown — not stated by the source1.9 kg
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Certificatesidentical
CertificationKnown for oneCEUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons